Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## weblogic.wtc.jatmi
Class secflds

    java.lang.Object
      |
      +--weblogic.wtc.jatmi.secflds

public final class secflds
extends java.lang.Object
implements FldTbl

Field Summary
`static int` | `AAA_ATZ_TOKEN` number: 102 type: carray
`static int` | `AAA_AUD_TOKEN` number: 103 type: carray
`static int` | `AAA_MAJ_VERSION` number: 100 type: long
`static int` | `AAA_MIN_VERSION` number: 101 type: long

Constructor Summary
`secflds()`

Method Summary
`java.lang.String` | `Fldid_to_name(int fldid)`
`java.lang.String[]` | `getFldNames()`
`int` | `name_to_Fldid(java.lang.String name)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### AAA_MAJ_VERSION

    public static final int AAA_MAJ_VERSION

  number: 100 type: long

### AAA_MIN_VERSION

    public static final int AAA_MIN_VERSION

  number: 101 type: long

### AAA_ATZ_TOKEN

    public static final int AAA_ATZ_TOKEN

  number: 102 type: carray

### AAA_AUD_TOKEN

    public static final int AAA_AUD_TOKEN

  number: 103 type: carray

Constructor Detail

### secflds

    public secflds()

Method Detail

### Fldid_to_name

    public java.lang.String Fldid_to_name(int fldid)

  Specified by:
    Fldid_to_name in interface FldTbl

### name_to_Fldid

    public int name_to_Fldid(java.lang.String name)

  Specified by:
    name_to_Fldid in interface FldTbl

### getFldNames

    public java.lang.String[] getFldNames()

  Specified by:
    getFldNames in interface FldTbl

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs70
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004 BEA Systems, Inc. All Rights Reserved.
WebLogic Server 7.0 API Reference